cgu:
  title: "Condiciones Generales de Uso (CGU)"
  last_update: "Última actualización: 15/05/2025"

  section1:
    title: "1. Objeto de la aplicación"
    item1: "La aplicación permite a los estudiantes residentes de EBI reservar turnos de limpieza para su estudio o las áreas comunes, según los servicios ofrecidos por el proveedor de limpieza."

  section2:
    title: "2. Acceso y creación de cuenta"
    item1: "El acceso está reservado a los residentes de la residencia EBI."
    item2: "El usuario debe crear una cuenta personal con información verificada."
    item3: "En el primer inicio de sesión, el usuario debe aceptar estas CGU marcando la casilla correspondiente."

  section3:
    title: "3. Reserva de servicios"
    item1: "Los servicios deben reservarse a través del calendario integrado en la aplicación."
    item2: "La elección del paquete (básico, paquete de 3 meses, restauración, etc.) y las opciones adicionales se realiza directamente en el momento de la reserva."
    item3: "Los turnos se asignan sujetos a disponibilidad."

  section4:
    title: "4. Pago"
    item1: "Los servicios se pagan exclusivamente con tarjeta bancaria a través de la aplicación."
    item2: "No se aceptan pagos en efectivo."
    item3: "El pago es exigible en el momento de la reserva."

  section5:
    title: "5. Cancelación / modificación de la reserva"
    item1: "Cualquier cancelación o modificación debe realizarse al menos 48 horas antes de la fecha de la cita."
    item2: "En caso de no respetar este plazo, el servicio se cobra y no es reembolsable, incluso si no se realiza."

  section6:
    title: "6. Presencia del estudiante"
    item1: "El estudiante debe estar presente frente a su habitación a la hora de la cita para permitir el acceso."
    item2: "En caso de ausencia o imposibilidad de acceso, el servicio se considera realizado y se cobra íntegramente."

  section7:
    title: "7. Suscripción y paquetes"
    item1: "En el marco del paquete de 1 visita/mes durante 3 meses con restauración, solo se incluye una restauración (realizada en la primera visita)."
    item2: "Los servicios no son transferibles ni intercambiables entre usuarios."

  section8:
    title: "8. Ajuste de tarifas"
    item1: "El proveedor se reserva el derecho de aplicar un ajuste de tarifa si el estado del estudio excede el alcance del paquete seleccionado (ej.: suciedad importante, residuos no retirados, etc.)."
    item2: "El estudiante será informado antes de cualquier recargo."

  section9:
    title: "9. Responsabilidades"
    item1: "El proveedor se compromete a realizar los servicios conforme a las normas de higiene y seguridad."
    item2: "El usuario es responsable de proporcionar un acceso seguro al alojamiento."
    item3: "La aplicación declina toda responsabilidad en caso de uso indebido, ausencia no justificada o declaración falsa."

  section10:
    title: "10. Datos personales"
    item1: "Los datos recopilados se utilizan únicamente para la gestión de los servicios (reservas, pagos, seguimiento del cliente)."
    item2: "De acuerdo con el RGPD, el usuario puede solicitar el acceso, la rectificación o la eliminación de sus datos en cualquier momento."

  section11:
    title: "11. Aceptación de las CGU"
    item1: "La aceptación de estas CGU es obligatoria para utilizar la aplicación."
    item2: "Cualquier reserva implica la adhesión plena y completa a estas condiciones."